Skip to main content
`Ctrl`+`K`

# NEPGetTarget

Gets the value of the target.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPGetTarget(NEP nep,PetscScalar* target)

Not Collective

## Input Parameter

- nep - the nonlinear eigensolver context

## Output Parameter

- target - the value of the target

## Note

If the target was not set by the user, then zero is returned.

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPSetTarget()`

## Level

intermediate

## Location

src/nep/interface/nepbasic.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages